
h1{
  color: #674629;
  font-size: 2rem;
  font-weight: bold;
  margin: 50px auto 0;
  padding-left: 7vw;
}
h1 img{
  max-width: 80vw;
  height: 60px;
  display: block;
  margin: 0 auto;
}
@media screen and (min-width: 900px){
  h1{
    padding-left: 0;
  }
  h1 img{
    max-width: 100%;
    height: 60px;
  }
}
#exhibitions{
  background: #ffffff;
  background: -moz-linear-gradient(top,  #ffffff 0%, #ede4c5 100%);
  background: -webkit-linear-gradient(top,  #ffffff 0%,#ede4c5 100%);
  background: linear-gradient(to bottom,  #ffffff 0%,#ede4c5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ede4c5',GradientType=0 );
  padding: 50px 0;
  text-align: center;
}

#bl-exh{
  width: 90vw;
  max-width: 1000px;
  margin: 40px auto;
  padding: 20px;
}
#bl-exh .desc{
  padding: 10px;
}
#bl-exh dl{
  display: table;
  width: 90vw;
  max-width: 800px;
  padding: 5px 10px 0;
  clear: both;
}
#bl-exh dt,
#bl-exh dd{
  display: table-cell;
  vertical-align: top;
}
#bl-exh dt{
  width: 200px;
}
#bl-exh a,
#bl-exh a span{
  text-decoration: underline;
}
#bl-exh a.main{
  float: left;
  margin-right: 10px;
}
@media screen and (min-width: 900px){
  #bl-exh h2{
    font-size: 1.8rem;
  }
}

.bl-exhlist{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 auto -20px;
  padding: 130px 0 20px;
  background: url(../img/line-dot.png) left bottom repeat-x;
}
@media screen and (min-width: 900px){
  .bl-exhlist{
    overflow: visible;
    padding: 100px 40px 40px;
  }
}
.bl-exa{
  padding: 35px 0 75px;
  text-align: center;
  display: block;
}
.bl-exa h2{
  font-weight: bold;
}
.bl-exa .photo{
  border-radius: 10px;
  box-shadow: 0 0 2px #ead3a8;
}
.bl-exa .desc{
  text-align: left;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
}
.bl-exa .pref{
  color: #fff;
  background: rgb(138 119 76 / 80%);
  width: 70px;
  border-radius: 20px;
  text-shadow: 0 0 5px #7a6747;
  text-align: center;
  margin: 0 auto;
}
.bl-exa dl{
  margin: 5px 0;
}
@media screen and (min-width: 900px){
  .bl-exa .pref{
    padding: 0px 8px;
    display: inline-block;
  }
}

.future .bl-exa{
  font-size: 2.4rem;
  line-height: 3.6rem;
  width: 90%;
  height: auto;
  background: url(../img/line-dot.png) left bottom repeat-x;
  position: relative;
}
.future .bl-exa::after{
  content: "";
  position: absolute;
  bottom: 20px;
  right: 30px;
  width: 230px;
  height: 45px;
  background: url(../img/li-readmore.png) left top no-repeat;
  background-size: contain;
}
.future .bl-exa:last-child{
  background: none;
}
@media screen and (min-width: 900px){
  .future .bl-exa::after{
    height: 45px;
    width: 150px;
  }
  .future a:last-child::before{
    content: "";
    position: absolute;
    right: -59px;
    top: 230px;
    width: 140px;
    height: 230px;
    background: url(../img/il-kawauso2.png) right top no-repeat;
    background-size: contain;
  }
  .future a:first-child::before{
    content: "";
    position: absolute;
    left: -88px;
    top: 225px;
    width: 140px;
    height: 205px;
    background: url(../img/il-kawauso.png) right top no-repeat;
    background-size: contain
  }
}
.future .bl-exa .photo{
  width: 450px;
  height: auto;
  margin: 0 auto 20px;
  border: 7px solid #9e8d64;
  border-radius: 15px;
}
@media screen and (min-width: 900px){
  .future .bl-exa:hover .photo{
    border-color: #fff;
  }
}
.future .bl-exa h2{
  margin: 10px auto 10px;
  font-size: 3.4rem;
  line-height: 4rem;
}
.future p.pref,
.future p.place{
  display: inline-block;
  margin-right: 10px;
}
.future p.place{
  color: #988559;
}
.future dl.date{
  color: #988559;
  font-size: 3.6rem;
  font-weight: bold;
  margin-bottom: 20px;
}
.future dl.date small{
  letter-spacing: -.5px;
  vertical-align: top;
}

@media screen and (min-width: 900px){
  .future .bl-exa{
    font-size: 1.5rem;
    line-height: 2.6rem;
    width: 325px;
    height: 350px;
    height: auto;
    padding: 30px 20px 60px;
    background: url(../img/line-dot_h.png) right top repeat-y;
  }
  .future .bl-exa .photo{
    width: 260px;
  }
  .future .bl-exa h2{
    font-size: 2rem;
    line-height: 3rem;
  }
  .future dl.date{
    font-size: 2.2rem;
  }
  .future dl.date small{
    font-size: smaller;
  }
}
#thisyear{
  margin: 50px auto;
}
#thisyear .thisyear{
    margin: 50px auto -45px;
}
#thisyear .bl-exhlist{
  background: none;
}

.past .bl-exa{
  width: 285px;
  height: 320px;
  text-shadow: 0 0 2px #ead3a8, 0 0 5px #ead3a8, 0 0 5px #ead3a8, 0 0 10px #ead3a8;
  grid-template-columns: 170px 1fr;
  grid-template-rows: 1fr 35px 35px 35px;
  background: url(../img/bg-paper_sp.png) center top no-repeat;
  background-size: 100% auto;
}
.past .bl-exa:nth-child(odd){
  transform: rotate(.8deg);
  margin-right: 15px;
}
.past .bl-exa:nth-child(even){
  transform: rotate(-1deg);
}
.past .bl-exa:nth-child(4n){
  transform: rotate(1.5deg);
}
.past .bl-exa h2{
  font-size: 2.6rem;
  text-align: left;
}
.past .bl-exa .photo{
  width: 220px;
  height: 150px;
  margin: 0 auto 5px 0;
  border-radius: 5px;
}
.past .bl-exa h2{
  width: 90%;
  margin: 0 auto 7px;
  font-size: 2.1rem;
  line-height: 3rem;
  letter-spacing: -1px;
}
.past .date,
.past .place{
  letter-spacing: -1.5px;
  line-height: 2rem;
}
.past .date{
  font-size: 2rem;
}

@media screen and (min-width: 900px){
  .past .bl-exa{
    background: url(../img/bg-paper.png) center top no-repeat;
    background-size: 100% auto;
    width: 300px;
    height: 310px;
    margin: 0 25px 10px 0;
    padding: 50px 0 15px;
  }
  .past .bl-exa:nth-child(odd){
    margin-right: 25px;
  }
  .past .bl-exa:hover{
    background-position: center -428px;
    transition: 0s;
    opacity: 1;
  }
  .past .bl-exa h2{
    font-size: 1.8rem;
    text-align: center;
  }
  .past .bl-exa .photo{
    width: 213px;
    height: 140px;
  }
  .past .date,
  .past .place{
    letter-spacing: -1px;
  }
}





/* ----------------- year board ------------------ */

.past .bl-exa:first-child::before{
  display: block;
  position: absolute;
  top: -120px;
  left: 10px;
  width: 230px;
  height: 170px;
  pointer-events: none;
}
@media screen and (min-width: 900px){
  .past .bl-exa:first-child::before{
    left: -55px;
  }
}

.y2022 .bl-exa:first-child::before{
  content:"";
  background: url(../img/y2022.png) 25px 17px no-repeat, url(../img/of-year.png) left top no-repeat;
  background-size: auto 65px, contain;
}
.y2021 .bl-exa:first-child::before{
  content:"";
  background: url(../img/y2021.png) 25px 17px no-repeat, url(../img/of-year.png) left top no-repeat;
  background-size: auto 65px, contain;
}
.y2020 .bl-exa:first-child::before{
  content:"";
  background: url(../img/y2020.png) 25px 17px no-repeat, url(../img/of-year.png) left top no-repeat;
  background-size: auto 65px, contain;
}
.y2019 .bl-exa:first-child::before{
  content:"";
  background: url(../img/y2019.png) 25px 17px no-repeat, url(../img/of-year.png) left top no-repeat;
  background-size: auto 65px, contain;
}
.y2018 .bl-exa:first-child::before{
  content:"";
  background: url(../img/y2018.png) 25px 17px no-repeat, url(../img/of-year.png) left top no-repeat;
  background-size: auto 65px, contain;
}
.y2017 .bl-exa:first-child::before{
  content:"";
  background: url(../img/y2017.png) 25px 17px no-repeat, url(../img/of-year.png) left top no-repeat;
  background-size: auto 65px, contain;
}
.y2016 .bl-exa:first-child::before{
  content:"";
  background: url(../img/y2016.png) 25px 17px no-repeat, url(../img/of-year.png) left top no-repeat;
  background-size: auto 65px, contain;
}
.y2015 .bl-exa:first-child::before{
  content:"";
  background: url(../img/y2015.png) 25px 17px no-repeat, url(../img/of-year.png) left top no-repeat;
  background-size: auto 65px, contain;
}
.y2014 .bl-exa:first-child::before{
  content:"";
  background: url(../img/y2014.png) 25px 17px no-repeat, url(../img/of-year.png) left top no-repeat;
  background-size: auto 65px, contain;
}
.y2013 .bl-exa:first-child::before{
  content:"";
  background: url(../img/y2013.png) 25px 17px no-repeat, url(../img/of-year.png) left top no-repeat;
  background-size: auto 65px, contain;
}
.y2012 .bl-exa:first-child::before{
  content:"";
  background: url(../img/y2012.png) 25px 17px no-repeat, url(../img/of-year.png) left top no-repeat;
  background-size: auto 65px, contain;
}





/* ----------------- single ------------------ */

#bl-wsingle{
  width: 100%;
  padding: 5vw 5vw 200px;
  position: relative;
  overflow: visible;
}
#bl-wsingle::after{
  content: "";
  display: block;
  position: absolute;
  bottom: -8px;
  left: calc(50% - 170px);
  width: 350px;
  height: 250px;
  background: url(../img/il-prairie3.png) left top no-repeat;
  background-size: contain;
  pointer-events:none;
}
#bl-photo{
  overflow: visible;
}
#bl-photo .show{
  display: block;
  border: 6px solid #ece4c5;
}
#bl-photo .main{
  position: relative;
  overflow: visible;
  margin-bottom: 10px;
}
#bl-photo .main::before{
  content:"";
  background: url(../img/il-cat1.png) left top no-repeat;
  background-size: contain;
  display: block;
  position: absolute;
  top: -170px;
  left: 0px;
  width: 130px;
  height: 185px;
  pointer-events: none;
  z-index: 2;
}
#bl-photo .main img{
  width: 100%;
  height: auto;
  margin: 0 auto;
}
#bl-photo .thumb{
  display: inline-block;
  margin: 5px;
}
#bl-photo .thumb img{
  width: 90px;
  height: 90px;
}

#bl-wsingle #bl-txt h2{
  font-weight: bold;
  margin-bottom: 10px;
}
.categ{
  color: #fff;
  background: rgb(138 119 76 / 80%);
  width: 90px;
  border-radius: 20px;
  text-shadow: 0 0 5px #7a6747;
  text-align: center;
  margin: 0 auto;
}
#bl-wsingle #bl-txt .desc{
  text-align: left;
  padding: 10px 0 25px;
}
#bl-wsingle #bl-txt .desc p{
  margin-bottom: 10px;
}
#bl-wsingle #bl-txt .desc a{
  text-decoration: underline;
}
#bl-wsingle h2 small,
#bl-wsingle #bl-txt .desc small,
#bl-wsingle #bl-txt dl small{
  color: #988559;
  display: block;
  margin: 8px auto;
}
#bl-wsingle #bl-txt dl small {
  margin: 5px auto;
}
#bl-wsingle #bl-txt dl{
  display: grid;
  grid-template-columns: 110px 1fr;
  padding: 5px 0 5px;
  background: url(../img/line-dot.png) left bottom repeat-x;
  align-items: center;
  column-gap: 10px;
}
#bl-wsingle #bl-txt dt{
  position: relative;
  word-break: keep-all;
}
#bl-wsingle #bl-txt dt small{
  font-size: 1rem;
  line-height: 1rem;
}
#bl-wsingle #bl-txt dd{
  text-align: left;
  word-break: break-all;
}
#bl-wsingle #bl-txt .date dd small{
  color: #333;
  display: inline;
  vertical-align: top;
}
#bl-wsingle .date dd{
  font-size: 2.2rem;
  letter-spacing: -1px;
}
#bl-wsingle .url dd{
  letter-spacing: -.5px;
  font-size: smaller;
  text-decoration: underline;
}
.hash dt{
  letter-spacing: -3px;
}
.hash dt small{
  letter-spacing: 0;
}
.hash img{
  height: 20px;
  width: auto;
  padding: 3px;
}

.workshops .bl-exhlist{
  padding-top: 40px;
}
.workshops h3{
  margin: 30px auto -20px;
}
.workshops h3 small{
  color: #988559;
  display: block;
}
.workshops .bl-exa .pref {
  width: auto;
  max-width: 170px;
}


@media screen and (min-width: 900px){

  #bl-wsingle{
    max-width: 1250px;
    margin: 0 auto;
    display: grid; 
    grid-template-columns: 40% 1fr;
    grid-gap: 15px 30px;
  }
  #bl-wsingle::after{
    bottom: -15px;
    width: 350px;
    height: 250px;
  }
  #bl-wsingle #bl-txt dd{
    text-align: center;
  }
  #bl-wsingle .date dd{
    font-size: 1.7rem;
    letter-spacing: 0;
  }
  #bl-photo .show:hover{
    border-color: #988559;
  }
  #bl-photo .main::before{
    top: -127px;
    left: 50px;
    width: 95px;
    height: 137px;
  }
  .hash dt{
    letter-spacing: -1px;
  }
}